@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	background-color:#ffffff;	
	font-family:Arial, Helvetica, sans-serif;
	border-top:5px solid #ccc;	
}

.wrapper{
	width:1000px;
	margin:0px auto;
}

.menu{
	float:left;
	width:1000px;
}

.menu_left{
	float:left;
	width:570px;
}

.menu_text{
	float:left;
	width:125px;
	height:50px;
	text-align:center;
}

.menu_text a{
	float:left;
	width:125px;
	height:50px;
	font:16px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#777777;
	text-decoration:none;
	line-height:50px;
}

.menu_text a:hover{
	background-color:#07078e;
	color:#fff;
}

.menu_right{
	float:left;
	width:430px;
	background-color:#ccc;
	height:50px;
	text-align:center;
}

.menu_right p{
	font:16px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#ff0000;
	line-height:50px;
}

.logo_wrapper{
	float:left;
	width:1000px;
	margin-top:50px;
}

.logo{
	float:left;
}

.logo_text{
	float: right;
	width: 545px;
	font: 23px "Myriad Pro", Helvetica, Arial, Verdana;
	color: #888888;
	line-height: 24px;
}

.banner{
	float:left;
	width:1000px;
	margin-top:40px;
}

.banner_text{
	float:left;
	width:1000px;
	margin-bottom:35px;
}

.banner_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.banner_left{
	float:left;
	background:url(../images/fish_lady.jpg) no-repeat;
	width:601px;
	height:442px;
}

.banner_right{
	float:right;
	width:300px;
}

.ad{
	float:left;
	margin-top:20px;
}

.banner_right{
	float:right;
	width:300px;
}

/*********************************************************************reg-form*************************************/
#reg_wrapper
{
	float:left;
	width:270px;
	height:auto;
}
#reg_title
{
	float:left;
	width:267px;
	height:auto;
	margin-top:10px;
}

#reg_title p
{
	font:26px "Myriad Pro", Arial, Verdana;
	color:#dd4e4e;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	font-weight:bold;
}

#reg_middle tr
{
	float:left;
	margin-bottom:13px;
}

tr td label
{
	float:left;
	width:266px;
	font: 14px/1.5 Corbel, Helvetica, Arial, Verdana, sans-serif;
	margin:0px 0px 5px 0px;
	color:#000;
}

select
{
	float:left;
	width:266px;
	height:25px;
	border:1px solid #ccc;
}

input
{
	float:left;
	width:254px;
	height:13px;
	border:1px solid #ccc;
	padding:5px;
}
#reg_middle{
	float:left;
	width:275px;
	height:auto;
	margin-top:15px;
}

.field_name{
	float:left;
	width:140px;
	font:16px "Myriad Pro";
	line-height:35px;
	padding-top:0px;
	vertical-align:middle;
	color:#666;
}

.smalltext
{
	float:left;
	width:233px;
	font:9px Verdana, Geneva, sans-serif;
	color:#777777;
	font-style:italic;
	text-align:justify;
	padding:8px 0px;
}

.joinnow 
{
	margin:5px 0px;
}

.smalltext1
{
	float:left;
	width:253px;
	font:9px Verdana, Geneva, sans-serif;
	color:#777777;
	text-align:center;
	padding:5px 0 0 0; 
}

.joinnow button {
float: left;
width: 267px;
background: #dd4e4e;
font: bold 20px Myriad Pro, Arial, Helvetica, sans-serif;
color: #fff;
border: 0 none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
padding: 7px 0;
cursor: pointer;
}
/*********************************************************************reg-form*************************************/

.register_text{
	float:left;
	margin-top:37px;
}

.register_text p{
	font:14px/21px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#777;
}

.register_btn{
	float:left;
	margin-top:10px;
}

.teaser_wrapper{
	float:left;
	width:1000px;
	margin-top:45px;
}

.title{
	float:left;
	width:1000px;
}

.title p{
	font:20px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#4545b0;
	padding-bottom:8px;
	border-bottom:5px solid #ccc;
}

.teaser{
	float:left;
	width:300px;
	margin:25px 50px 0px 0px;
}

.teaser_image{
	float:left;
}

.teaser_box{
	float:left;
	width:298px;
	background-color:#eee;
	border:1px solid #ddd;
}

.teaser_title{
	float:left;
	width:278px;
	margin:15px 10px 10px 10px;
}

.teaser_title p{
	font:14px Arial, Helvetica, sans-serif;
	color:#333333;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}

.teaser_text{
	float:left;
	width:278px;
	margin:0px 10px 10px 10px;
}

.teaser_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.join_btn{
	float:left;
	width:278px;
	margin:5px 10px 10px 10px;
}

.members_wrapper{
	float:left;
	width:1000px;
	margin-top:40px;
}

.members_right{
	float:left;
	width:650px;
	margin-left:50px;
}

/*****************************members style*******************************************/

.wld_badge_item_photo{ 
	float:left; 
	width:90px;
}

.wld_badge_item { 
	float: left;
	width:90px; 
	margin: 15px 22px 0 0;
	padding: 0; 
	text-align:center;
}

.wld_badge_item img { 
	border:none; 
}

#wld_badge_item_6{
	float:left;
	width:90px; 
	margin: 15px 0px 0 0;
}

.wld_badge_item_detail {
	float:left;
	width: 90px;
	overflow: hidden;
	color: #222; 
	font-size:12px;
	padding-top:8px;
}

.wld_badge_clear { clear: both; }

/******************************members title*****************************************/

.members_text{
	float:left;
	width:100%;
	margin-top:15px;
}

.members_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.content_wrapper{
	float:left;
	width:1000px;
	margin-top:40px;
}

.content_right{
	float:left;
	width:650px;
	margin-left:50px;
}

.content_text{
	float:left;
	width:100%;
	margin-top:20px;
}

.content_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.footer_wrapper{
	float:left;
	width:100%;
	background-color:#eee;
	border-top:5px solid #ddd;
	margin-top:40px;
	border-bottom:5px solid #ddd;
}

.footer_text{
	float:left;
	width:100%;
	text-align:center;
	padding:20px 0px;
}

.footer_text p{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#777;
}

.footer_text a{
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#4545b0;
	text-decoration:none;
}

.footer_text a:hover{
	text-decoration:underline;
}

.footer_ad{
	float:left;
	width:100%;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	
}

.footer_ad p{
	font:30px "Myriad Pro", Helvetica, Arial, Verdana;
	color:#fff;
	margin:25px 0px;
}

#footer_left_ad
{
	float:left;
	width:468px;
}
#footer_right_ad
{
	float:right;
	width:468px;
}
